﻿.pagination {
    display: flex;
    gap: 5px;
    list-style: none;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
}

    .pagination li a,
    .pagination li span {
        display: block;
        min-width: 38px;
        padding: 8px 16px;
        border: 1px solid #ddd;
        text-decoration: none;
        opacity: 1;
        border-radius: 12px;
        background: #EFF6FF;
        font-weight: 700;
        font-size: 20px;
        line-height: 32px;
        text-align: right;
        color: #13558D;
        border: none;
        height: 48px;
        width: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 12px;
    }

    .pagination li.active a {
        color: #fff;
        font-weight: 700;
        font-style: Bold;
        font-size: 20px;
        line-height: 32px;
        text-align: right;
        border-radius: 12px;
        background: #13558D;
        padding: 8px 16px;
        border: none;
    }

    .pagination li.disabled span {
        border: none;
        background: transparent;
    }

.pager-info {
    margin-top: 10px;
    color: #666;
    font-size: 13px;
    text-align: center;
}
